Subject: [PATCH v2 0/6] ARM: berlin: add cpufreq support

From: [email-masked] (Viresh Kumar)
Date: Tue, 18 Aug 2015 20:29:25 +0530

On 18-08-15, 16:39, Antoine Tenart wrote:
> However, it seems the OPP-v2 table takes precedence over the old one.
> When a default OPP-v2 table is supplied in the device tree, if the
> bootloader supplies an OPP table the old way it won't be taken into
> account.
> 
> So if I understood correctly, this won't work here for the BG2Q.

Didn't understood it completely. Are you saying that your dtb will
have two operating-points tables ?

The deal is that for any device, parsing of opp-v2 will be attempted
first. If its not available, then opp-v1 will be tried. But this is
per-device. So, one device can have opp-v2 tables and other one can do
v1 type.

-- 
viresh